/* -- print-only.css -- */

#PageWrapper #HeaderWrapper,
html.mobile #PageWrapper #HeaderWrapper {
background: none;
border-top: none;
border-bottom: 5px solid #4e96dd;
min-height: 130px;
float: left;
overflow: auto;
margin-bottom: 20px;
width: 100%;
}

#PageWrapper #Header .WebsiteName,
html.mobile #PageWrapper #Header .WebsiteName {
position: relative;
top: 0;
left: 20px;
float: left;
height: auto;
}

#PageWrapper #Header .WebsiteName a {
font-size: 25px;
font-weight: bold;
color: #000;
height: auto;
width: auto;
padding: 0px 10px;
text-align: left;
margin-bottom: 0px;
top: 0;
margin-top: 0;
margin-left: 0;
background: none;
}

.GoogleSearchBox,
#PageWrapper .TopLinks,
.ResponsiveNavWrapper,
.BelowHeaderWrapper {
display: none;
}

.CustomTagline {
float: left;
margin: 5px 20px 0;
width: 100%;
height: auto;
}

#PageWrapper .CustomTagline p {
color: #111;
margin: 0;
}

#PageWrapper .CustomTagline p a:link,
#PageWrapper .CustomTagline p a:visited,
#PageWrapper .CustomTagline p a:hover
color: #fff !important;
border: 1px solid #fff !important;
}

#PageWrapper .CustomTagline p {
padding: 0;
margin: 0;
}

#Header .Liner {
min-height: 0;
padding: 0 0 10px 0;
overflow: auto;
}

.responsive-row, div[class*="responsive_grid_block-"] {
overflow: visible;
}

.responsive-row {
clear: both;
float: left;
}

#PageWrapper .CalloutBox,
html.mobile #PageWrapper .CalloutBox {
overflow: auto;
}

#PageWrapper .LargeButton p a:link,
#PageWrapper .LargeButton p a:visited,
#PageWrapper .LargeButton p a:hover {
border: 2px solid #000;
}

#sthoverbuttons {
display: none !important;
}

#PageWrapper .ImageLinks .ImageBlock a::after {
display: none;
background: transparent;
}

